matroskasimpletag.h File Reference
`#include <memory>`
`#include "tstring.h"`
Include dependency graph for matroskasimpletag.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::Matroska::SimpleTag
| Attribute of Matroska metadata. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Matroska
| An implementation of Matroska metadata.